<MOTION LG="SK" TYPE="RE">
<COVER>
<DATE-DEPOSIT DATE="20060126">26.1.2006</DATE-DEPOSIT>
<NUM-MOTION TYPE="B6" NUM="0085" YEAR="2006">B6‑0085/2006</NUM-MOTION>
<TITLE-COV>
	<INT-TITLE><B>NÁVRH UZNESENIA</B></INT-TITLE>
<PARA>
	<CONTENT>ktorý v súlade s článkom 113 rokovacieho poriadku</CONTENT></PARA>
<PARA>
	<CONTENT>predkladá Eugenijus Gentvilas</CONTENT></PARA>
<PARA>
	<CONTENT>k dvadsiatemu výročiu černobyľskej katastrofy</CONTENT></PARA>
</TITLE-COV>
<NUM-PE NUM="369.517">PE 369.517v01-00</NUM-PE></COVER>
<TITLE-DOC>
<NUM-MOTION TYPE="0" NUM="0" YEAR="0"><B>B6‑0085/2006</B></NUM-MOTION>
<PARA><CONTENT><B>Návrh uznesenia Európskeho parlamentu k dvadsiatemu výročiu černobyľskej katastrofy</B></CONTENT></PARA>
</TITLE-DOC>
<CORPUS>
<INT-PR><I>Európsky parlament</I>,</INT-PR>
<PARA>
<SYMBOL>–</SYMBOL>
<CONTENT>so zreteľom na článok 113 rokovacieho poriadku,</CONTENT></PARA>
<PARA>
<SYMBOL>A.</SYMBOL>
<CONTENT>keďže 26. apríla si pripomenieme dvadsiate výročie černobyľskej katastrofy,</CONTENT></PARA>
<PARA>
<SYMBOL>B.</SYMBOL>
<CONTENT>keďže vyjadrenie solidarity tretím krajinám, ktoré čelia katastrofickým a naliehavým situáciám tvorí už po mnohé roky súčasť externých akcií EÚ,</CONTENT></PARA>
<PARA>
<SYMBOL>C.</SYMBOL>
<CONTENT>keďže európsky nástroj susedskej politiky a partnerstva stanovuje spoluprácu medzi partnerskými a členskými štátmi s cieľom vytvoriť zónu stability, bezpečnosti a vzájomnej prosperity,</CONTENT></PARA>
<PARA>
<SYMBOL>D.</SYMBOL>
<CONTENT>keďže Komisia uznáva, že nové nástroje vonkajšej pomoci nie sú viazané na konkrétne projekty a keďže nevylučuje ani možnosť, že budú schválené nové projekty na pomoc Černobyľu v prípade, že sa dosiahne dohoda s krajinami prijímajúcimi pomoc,</CONTENT></PARA>
<PARA>
<SYMBOL>1.</SYMBOL>
<CONTENT>vyzýva Komisiu, aby sa zaoberala zdravím a súčasnou sociálnou situáciou obetí ožiarenia a záchranárov, ktorí pri havárii zasahovali;</CONTENT></PARA>
<PARA>
<SYMBOL>2.</SYMBOL>
<CONTENT>navrhuje preskúmať možnosť zriadenia fondu na podporu sociálnych a zdravotných problémov obetí;</CONTENT></PARA>
<PARA>
<SYMBOL>3.</SYMBOL>
<CONTENT>vyzýva vlády členských štátov a susedských partnerských krajín Ukrajiny, aby navýšili prostriedky určené na zmiernenie následkov katastrofy.</CONTENT></PARA></CORPUS>
</MOTION>